<?php
require("../../inc/header.inc");
require("../sub_inc/operWebFunc.inc");
require("./param_comm.inc");
?>
<script language="Javascript">
document.write("<div id='EMS_TIP_WINDOW' style=\"z-index:1000;display:none;position:absolute;border-color:#000000;border-style:solid;border-width:1px;padding:2px;\" ></div>");
	
function getEvent()
{  
	if(document.all)   
		return window.event; 	
	func=getEvent.caller; 	

	while(func!=null){  
		var arg0=func.arguments[0];
		if(arg0)
		{
			if((arg0.constructor==Event || arg0.constructor ==MouseEvent) || (typeof(arg0)=="object" && arg0.preventDefault && arg0.stopPropagation)) 
				return arg0;
              
		}
		func=func.caller;
	}
	return null;
}

function showTipWindow(thisobj,tip)
{
	if(tip.length == 0)
		return;
	var pos_x;
	var pos_y;
	var event=getEvent();
	if (navigator.appName=='Microsoft Internet Explorer') 
	{
		pos_x=event.x;
		pos_y=event.y+document.body.scrollTop;
	}
	else if (navigator.appName=='Netscape') 
	{
		pos_x=event.pageX;
		pos_y=event.pageY;
	}

	thisobj.bgColor="#ddddff";
	thisobj.style.background="#ddddff";
	document.getElementById("EMS_TIP_WINDOW").style.top=pos_y;
	document.getElementById("EMS_TIP_WINDOW").style.left=pos_x+40;
	document.getElementById("EMS_TIP_WINDOW").style.backgroundColor='#eeeeee';
	document.getElementById("EMS_TIP_WINDOW").style.display='';
	document.getElementById("EMS_TIP_WINDOW").innerHTML=tip;
}

function hideTipWindow(thisobj)
{
	thisobj.bgColor="#ffffff";
	thisobj.style.background="#ffffff";
	document.getElementById("EMS_TIP_WINDOW").style.display='none';
}
</script>
<body leftmargin="15" rightmargin="10" onload="javascript:adjust_frame('down');" onresize="javascript:adjust_frame('down');" style="overflow:hidden;overflow-x:hidden;overflow-y:hidden;">

<?php
adjust_head_frame("down");
adjust_title_head_frame("down");
adjust_title_tail_frame("down");

adjust_content_head_frame("down");

$userInfo = $_SESSION['userInfo'];
$canwrite_flag=checkWritePrivilege();

if (!isset($sysId)) $sysId=$_REQUEST['sysId'];
if (!isset($table_id)) $table_id=$_REQUEST['table_id'];
if (!isset($sub_table_id)) $sub_table_id=$_REQUEST['sub_table_id'];
if (!isset($table_level)) $table_level=$_REQUEST['table_level'];
if (!isset($instanceNo)) $instanceNo=$_REQUEST['instanceNo'];


echo "<form name=\"myform\" method=\"POST\" action=\"$PHP_SELF\">";

if($DEBUG)
{
	echo "sysId=$sysId<br>";
	//echo "instanceNo=$instanceNo<br>";
}

echo "<input type=\"hidden\" name=\"sysId\" value=\"$sysId\">";
echo "<input type=\"hidden\" name=\"table_id\" value=\"$table_id\">";
echo "<input type=\"hidden\" name=\"sub_table_id\" value=\"$sub_table_id\">";
echo "<input type=\"hidden\" name=\"table_level\" value=\"$table_level\">";
echo "<input type=\"hidden\" name=\"instanceNo\" value=\"$instanceNo\">";

$cos_instance=$instanceNo;
$nest_instance0=$cos_instance.".0000";
$nest_instance1=$cos_instance.".0001";
$nest_instance2=$cos_instance.".0002";
$nest_instance3=$cos_instance.".0003";
$nest_instance4=$cos_instance.".0004";
$nest_instance5=$cos_instance.".0005";

if($_SERVER['REQUEST_METHOD'] == "POST")
{
	if($get)
	{
		$index=0;
		$getArr[$index][sysId]=$sysId;
		$getArr[$index][oid]="2.2.51.1";
		$getArr[$index][instanceNo]=$instanceNo;
		
		$index++;
		$getArr[$index][sysId]=$sysId;
		$getArr[$index][oid]="2.2.52.1";
		$getArr[$index][instanceNo]=$instanceNo;
		
		$index++;
		$getArr[$index][sysId]=$sysId;
		$getArr[$index][oid]="2.2.53.1";
		$getArr[$index][instanceNo]=$instanceNo;
		
		$index++;
		$getArr[$index][sysId]=$sysId;
		$getArr[$index][oid]="2.2.54.1";
		$getArr[$index][instanceNo]=$instanceNo;
		
		$index++;
		$getArr[$index][sysId]=$sysId;
		$getArr[$index][oid]="2.2.55.1";
		$getArr[$index][instanceNo]=$instanceNo;
		
		$index++;
		$getArr[$index][sysId]=$sysId;
		$getArr[$index][oid]="2.2.56.1";
		$getArr[$index][instanceNo]=$instanceNo;
		
		$index++;
		$getArr[$index][sysId]=$sysId;
		$getArr[$index][oid]="2.2.57.1";
		$getArr[$index][instanceNo]=$instanceNo;
		
		$index++;
		$getArr[$index][sysId]=$sysId;
		$getArr[$index][oid]="2.2.58.1";
		$getArr[$index][instanceNo]=$instanceNo;
		
		$index++;
		$getArr[$index][sysId]=$sysId;
		$getArr[$index][oid]="2.2.59.1";
		$getArr[$index][instanceNo]=$instanceNo;
		
		$index++;
		$getArr[$index][sysId]=$sysId;
		$getArr[$index][oid]="2.2.60.1";
		$getArr[$index][instanceNo]=$instanceNo;
		//$getParam_showFinishResultFlag=0;
		getParam($getArr);
		
		$commstr=oidSysCommSend($sysId,0,"2.2.50.1", -1, $instanceNo);
		checkState($commstr);
	}
	else
	{
		$totalCommStr="";
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.50.1", -1, $cos_instance);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.51.1", -1, $nest_instance0);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.52.1", -1, $nest_instance0);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.53.1", -1, $nest_instance0);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.54.1", -1, $nest_instance0);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.55.1", -1, $nest_instance0);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.55.1", -1, $nest_instance1);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.55.1", -1, $nest_instance2);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.55.1", -1, $nest_instance3);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.55.1", -1, $nest_instance4);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.55.1", -1, $nest_instance5);	
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.56.1", -1, $nest_instance0);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.56.1", -1, $nest_instance1);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.56.1", -1, $nest_instance2);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.56.1", -1, $nest_instance3);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.56.1", -1, $nest_instance4);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.56.1", -1, $nest_instance5);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.57.1", -1, $nest_instance0);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.57.1", -1, $nest_instance1);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.57.1", -1, $nest_instance2);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.57.1", -1, $nest_instance3);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.58.1", -1, $nest_instance0);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.59.1", -1, $nest_instance0);
		$totalCommStr.=oidSysCommSend($sysId, 3, "2.2.60.1", -1, $nest_instance0);
		checkState($totalCommStr);
	}
}

//show navigation title
$showInstance=$instanceNo+0;
echo "<br>";
echo "<b>";
echo "<a href=\"./param_show_table.php?sysId=$sysId&table_id=1&sub_table_id=0&table_level=1&instanceNo=0000\">";
echo "COS";
echo "</a>";
echo "</b>";
echo "&nbsp;";
echo "<b>$showInstance</b>";
echo "<br><br>";

$left_percent="25%";
$sub_left_percent="30%";

echo "<table width=\"100%\" border=\"1\" cellpadding=\"2\" cellspacing=\"0\" bordercolor=\"#666666\" bordercolordark=\"#FFFFFF\" bgcolor=\"#FFFFFF\">";
echo "<tr>";
	//COS Title
	$param_oid="2.2.50.1.2";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<td width=\"$left_percent\" bgcolor=\"#e6e6e6\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "<b>{$singleParameterInfo[ShowName]}</b>";
	echo "</td>";
	echo "<td>";
	$param_instance=$cos_instance;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
echo "</tr>";
echo "</table>";

echo "<br>";
echo "<table width=\"100%\" border=\"1\" cellpadding=\"2\" cellspacing=\"0\" bordercolor=\"#666666\" bordercolordark=\"#FFFFFF\" bgcolor=\"#FFFFFF\">";
echo "<tr bgcolor=\"#e6e6e6\">";
	echo "<td colspan=2>";
	echo "<b>Tariff</b>";
	echo "</td>";
echo "</tr>";
echo "<tr>";
	//MO Tariff ID
	$param_oid="2.2.51.1.4";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</td>";
	echo "<td>";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
echo "</tr>";
echo "<tr>";
	//MT Tariff ID
	$param_oid="2.2.51.1.5";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</td>";
	echo "<td>";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
echo "</tr>";
echo "</table>";

echo "<br>";
echo "<table width=\"100%\" border=\"1\" cellpadding=\"2\" cellspacing=\"0\" bordercolor=\"#666666\" bordercolordark=\"#FFFFFF\" bgcolor=\"#FFFFFF\">";
echo "<tr bgcolor=\"#e6e6e6\">";
	echo "<td colspan=2>";
	echo "<b>Tariff Subscription</b>";
	echo "</td>";
echo "</tr>";
echo "<tr>";
	//Charge By
	$param_oid="2.2.51.1.6";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</td>";
	echo "<td>";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
echo "</tr>";
echo "</table>";


echo "<br>";
echo "<table width=\"100%\" border=\"1\" cellpadding=\"2\" cellspacing=\"0\" bordercolor=\"#666666\" bordercolordark=\"#FFFFFF\" bgcolor=\"#FFFFFF\">";
echo "<tr bgcolor=\"#e6e6e6\">";
	echo "<td colspan=2>";
	echo "<b>Service Control</b>";
	echo "</td>";
echo "</tr>";
echo "<tr>";
	echo "<td width=\"$left_percent\">";
	echo "MO Call";
	echo "</td>";
	echo "<td>";
	
	echo "<table border=0 width=\"100%\" cellpadding=\"0\" cellspacing=\"0\">";
	echo "<tr>";
		//Threshold Flag
		$param_oid="2.2.52.1.4";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$sub_left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
	echo "</tr>";
	echo "<tr>";
		//Minimun Balance
		$param_oid="2.2.52.1.5";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "&nbsp;(currency unit)";
		echo "</td>";
	echo "</tr>";
	echo "</table>";
	
	echo "</td>";
echo "</tr>";

echo "<tr>";
	echo "<td width=\"$left_percent\">";
	echo "MT Call";
	echo "</td>";
	echo "<td>";
	
	echo "<table border=0 width=\"100%\" cellpadding=\"0\" cellspacing=\"0\">";
	echo "<tr>";
		//Charged Flag
		$param_oid="2.2.52.1.6";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$sub_left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
	echo "</tr>";
	echo "<tr>";
		//Balance Control
		$param_oid="2.2.52.1.7";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "&nbsp;";
		echo "</td>";
	echo "</tr>";
	echo "<tr>";
		//Balance Threshold
		$param_oid="2.2.52.1.8";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "&nbsp;(currency unit)";
		echo "</td>";
	echo "</tr>";
	
	echo "<tr>";
		//MT SMS Charge
		$param_oid="2.2.52.1.21";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "&nbsp;(currency unit)";
		echo "</td>";
	echo "</tr>";
	
	echo "</table>";
	echo "</td>";
echo "</tr>";


//------------------------------------------------------

echo "<tr>";
	echo "<td width=\"$left_percent\">";
	echo "Parent & Children Number";
	echo "</td>";
	echo "<td>";
	
	echo "<table border=0 width=\"100%\" cellpadding=\"0\" cellspacing=\"0\">";
	
	echo "<tr>";
		//Role
		$param_oid="2.2.58.1.4";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
	echo "</tr>";
	
	echo "<tr>";
		//Parent Chosen COS A
		$param_oid="2.2.58.1.5";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "&nbsp;&nbsp;&nbsp;";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
		
		//Parent Chosen COS B
		$param_oid="2.2.58.1.6";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "&nbsp;&nbsp;&nbsp;";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
	echo "</tr>";
	
	echo "<tr>";
		//Child Allow Self Transfer
		$param_oid="2.2.58.1.8";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		
		/*
		echo "&nbsp;Child Allow Self Recharge&nbsp;&nbsp;";
		$param_oid="2.2.58.1.7";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		*/
		echo "</td>";
	echo "</tr>";
	
	echo "<tr>";
		//Child Credit From
		$param_oid="2.2.58.1.9";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		
		echo "</td>";
	echo "</tr>";
	
	echo "<tr>";
		//Child Max Calls Per Day
		$param_oid="2.2.58.1.10";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"30%\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}<nobr>";
		echo "&nbsp;&nbsp;&nbsp;";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
		
		//Child Max SMS Per Day
		$param_oid="2.2.58.1.11";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "&nbsp;&nbsp;&nbsp;";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
	echo "</tr>";
	
	echo "<tr>";
		//Child Max Consumption
		$param_oid="2.2.58.1.12";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "&nbsp;(currency unit)";
		echo "</td>";
	echo "</tr>";
	
	echo "<tr>";
		//Pool Account Flag
		$param_oid="2.2.52.1.13";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
	echo "</tr>";
	echo "<tr>";
		//Charge for Change
		$param_oid="2.2.52.1.14";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
	echo "</tr>";
	echo "<tr>";
		//Free Changes
		$param_oid="2.2.52.1.15";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "&nbsp;(times)";
		echo "</td>";
	echo "</tr>";
	
	echo "</table>";
	echo "</td>";
echo "</tr>";


echo "<tr>";
	echo "<td width=\"$left_percent\">";
	echo "Free SMS";
	echo "</td>";
	echo "<td>";
	
	echo "<table border=0 width=\"60%\" cellpadding=\"0\" cellspacing=\"0\">";
		echo "<tr>";
		//Related COS
		$param_oid="2.2.52.1.16";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"20%\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td width=\"13%\">";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
		
		//Active Days
		$param_oid="2.2.52.1.17";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"20%\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</tr>";
		echo "<td width=\"13%\">";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
		
		//Rent Type
		$param_oid="2.2.52.1.18";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"20%\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td width=\"13%\">";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
		echo "</tr>";
	echo "</table>";

//------------------------------------------------------




echo "<tr>";
	echo "<td width=\"$left_percent\">";
	echo "Others";
	echo "</td>";
	echo "<td>";
	
	echo "<table border=0 width=\"100%\" cellpadding=\"0\" cellspacing=\"0\">";
	echo "<tr>";
		//CUG Service Flag
		$param_oid="2.2.52.1.9";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$sub_left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
	echo "</tr>";
	echo "<tr>";
		//Recharge via Credit Card
		$param_oid="2.2.52.1.10";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
	echo "</tr>";
	echo "<tr>";
		//Credit Vault
		$param_oid="2.2.52.1.11";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
	echo "</tr>";
	echo "<tr>";
		//Credit Vault Amount
		$param_oid="2.2.52.1.12";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
	echo "</tr>";
	
	echo "<tr>";
		//Call Me Back Threshold
		$param_oid="2.2.52.1.19";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "&nbsp;(currency unit)";
		echo "</td>";
	echo "</tr>";
	
	echo "<tr>";
		//Call Me Back Max Times
		$param_oid="2.2.52.1.20";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
	echo "</tr>";
	
	echo "<tr>";
		//Bundle Data Warning Threshold
		$param_oid="2.2.52.1.22";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "&nbsp;(MB)";
		echo "</td>";
	echo "</tr>";
	echo "<tr>";
		//Bundle Data Warning Threshold
		$param_oid="2.2.52.1.23";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "&nbsp;(MB)";
		echo "</td>";
	echo "</tr>";
	echo "<tr>";
		//Event Charge Flag
		$param_oid="2.2.52.1.24";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
	echo "</tr>";
	echo "<tr>";
		//CAP or Bundle Function Choice
		$param_oid="2.2.52.1.25";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
	echo "</tr>";
	echo "<tr>";
		//Bundle Plan Control
		$param_oid="2.2.52.1.26";
		$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
		echo "<td width=\"$left_percent\" onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
		echo "{$singleParameterInfo[ShowName]}";
		echo "</td>";
		echo "<td>";
		$param_instance=$nest_instance0;
		showParameterAdv($sysId,$param_oid,$param_instance);
		echo "</td>";
	echo "</tr>";

	echo "</table>";
	echo "</td>";
echo "</tr>";
echo "</table>";


echo "<br>";
echo "<table width=\"100%\" border=\"1\" cellpadding=\"2\" cellspacing=\"0\" bordercolor=\"#666666\" bordercolordark=\"#FFFFFF\" bgcolor=\"#FFFFFF\">";
echo "<tr bgcolor=\"#e6e6e6\">";
	echo "<td colspan=2>";
	echo "<b>Account Validity</b>";
	echo "</td>";
echo "</tr>";
echo "<tr>";
	echo "<td width=\"$left_percent\">";
	echo "Account Expiration";
	echo "</td>";
	echo "<td>";
	//Maximum Account Validity is
	$param_oid="2.2.53.1.4";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "&nbsp;(days).&nbsp;";
	
	//When Account Expires
	$param_oid="2.2.53.1.5";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	
	//When expired
	echo "&nbsp;";
	$param_oid="2.2.53.1.13";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	
	echo "<br>";
	//Keep expired account for
	$param_oid="2.2.53.1.6";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";	
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "&nbsp;(days).&nbsp;";
	
	//After that
	$param_oid="2.2.53.1.7";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";	
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
echo "</tr>";
echo "<tr>";
	echo "<td width=\"$left_percent\">";
	echo "Validity Adjustment";
	echo "</td>";
	echo "<td>";
	
	//After Recharge, Account Validity
	$param_oid="2.2.53.1.8";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	
	echo "<br>";
	//When Balance is Depleted, Change Account Validity
	$param_oid="2.2.53.1.9";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	
	//Change Validity to
	$param_oid="2.2.53.1.10";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "&nbsp;(days)";
	echo "<br>";
	
	//Activation by Inquiring is
	$param_oid="2.2.53.1.11";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	
	//Validity of Activated Account with Zero Balance
	$param_oid="2.2.53.1.12";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	//MO or MT expired
	$param_oid="2.2.53.1.13";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	//Initial Bundle PlanID
	$param_oid="2.2.53.1.14";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	
	echo "</td>";
echo "</tr>";
echo "</table>";

echo "<br>";
echo "<table width=\"100%\" border=\"1\" cellpadding=\"2\" cellspacing=\"0\" bordercolor=\"#666666\" bordercolordark=\"#FFFFFF\" bgcolor=\"#FFFFFF\">";
echo "<tr bgcolor=\"#e6e6e6\">";
	echo "<td colspan=2>";
	echo "<b>Short Message Notification & Inquiry</b>";
	echo "</td>";
echo "</tr>";
echo "<tr>";
	echo "<td width=\"$left_percent\">";
	echo "Short Message Notification";
	echo "</td>";
	echo "<td>";
	//Successful Recharge
	$param_oid="2.2.54.1.4";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	/*
	echo "&nbsp;CAP Plan about to Change&nbsp;";
	$param_oid="2.2.54.1.4";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	*/
	echo "<br>";
	//Account Inquiry
	$param_oid="2.2.54.1.5";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	
	echo "<br>";
	//Expiration
	$param_oid="2.2.54.1.6";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "&nbsp;";
	
	//before expiration
	$param_oid="2.2.54.1.7";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "&nbsp;(days)&nbsp;";
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	
	
	
	echo "<br>";
	//Insufficient Balance
	$param_oid="2.2.54.1.8";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	
	//When Balance Reaches
	$param_oid="2.2.54.1.9";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "&nbsp;(currency unit)";
	
	echo "<br>";
	//SMS Notification
	$param_oid="2.2.54.1.12";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	

	echo "<br>";
	//Notification when Cap Plan Changed
	$param_oid="2.2.54.1.13";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	
	echo "<br>";
	//Notification when Apply Overdraft
	$param_oid="2.2.54.1.14";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	
	echo "<br>";
	//Rent Charge
	$param_oid="2.2.54.1.15";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	
	echo "<br>";
	//Friend and Family Registration
	$param_oid="2.2.54.1.16";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	
	echo "<br>";
	//Friend and Family Suspended
	$param_oid="2.2.54.1.17";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	
	echo "<br>";
	//Friend and Family Exceed Threshold
	$param_oid="2.2.54.1.18";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	
	echo "<br>";
	//Friend and Family Removed
	$param_oid="2.2.54.1.19";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	
	echo "</td>";
echo "</tr>";
echo "<tr>";
	echo "<td width=\"$left_percent\">";
	echo "Inquiry by Short Message";
	echo "</td>";
	
	echo "<td>";
	
	//Charge
	$param_oid="2.2.54.1.10";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	
	echo "<br>";
	//Free Inquiry per Day
	$param_oid="2.2.54.1.11";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
echo "</tr>";
echo "</table>";
	
echo "<br>";
echo "<table width=\"100%\" border=\"1\" cellpadding=\"2\" cellspacing=\"0\" bordercolor=\"#666666\" bordercolordark=\"#FFFFFF\" bgcolor=\"#FFFFFF\">";
echo "<tr bgcolor=\"#e6e6e6\">";
	echo "<td colspan=2>";
	echo "<b>Recharge Card Validity</b>";
	echo "</td>";
echo "</tr>";
for($i=0;$i<6;$i++)
{
	echo "<tr>";
	echo "<td width=\"$left_percent\">";
	echo "Recharge Card Type $i";
	echo "</td>";
	
	echo "<td>";
	//Card Credit
	$param_oid="2.2.55.1.4";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param="nest_instance$i";
	$param_instance=$$param;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "&nbsp;&nbsp;";
	
	//MO Validity
	$param_oid="2.2.55.1.5";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param="nest_instance$i";
	$param_instance=$$param;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "&nbsp;&nbsp;";
	
	//MT Validity
	$param_oid="2.2.55.1.6";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param="nest_instance$i";
	$param_instance=$$param;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	echo "</tr>";
}
echo "</table>";

echo "<br>";
echo "<table width=\"100%\" border=\"1\" cellpadding=\"2\" cellspacing=\"0\" bordercolor=\"#666666\" bordercolordark=\"#FFFFFF\" bgcolor=\"#FFFFFF\">";
echo "<tr bgcolor=\"#e6e6e6\">";
	echo "<td colspan=2>";
	echo "<b>Recharge Promotion</b>";
	echo "</td>";
echo "</tr>";
echo "<tr>";
	echo "<td colspan=2>";
	//Start Date
	$param_oid="2.2.51.1.7";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "&nbsp;&nbsp;";
	
	//End Date
	$param_oid="2.2.51.1.8";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
echo "</tr>";
for($i=0;$i<6;$i++)
{
	echo "<tr>";
	echo "<td width=\"$left_percent\">";
	echo "Promotion $i";
	echo "</td>";
	
	echo "<td>";
	//Recharge Card Credit
	$param_oid="2.2.56.1.4";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param="nest_instance$i";
	$param_instance=$$param;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "&nbsp;&nbsp;";
	
	//Promotion Bonus
	$param_oid="2.2.56.1.5";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param="nest_instance$i";
	$param_instance=$$param;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "&nbsp;&nbsp;";
	
	//Bonus Validity
	$param_oid="2.2.56.1.6";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	$param="nest_instance$i";
	$param_instance=$$param;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	echo "</tr>";
}
echo "</table>";

echo "<br>";
echo "<table width=\"100%\" border=\"1\" cellpadding=\"2\" cellspacing=\"0\" bordercolor=\"#666666\" bordercolordark=\"#FFFFFF\" bgcolor=\"#FFFFFF\">";
echo "<tr bgcolor=\"#e6e6e6\">";
	echo "<td colspan=2>";
	echo "<b>Promotion Application Scopes</b>";
	echo "</td>";
echo "</tr>";
echo "<tr>";
echo "<td>";

//IDD MO Call
$param_oid="2.2.51.1.10";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
echo "&nbsp;";
$param_instance=$nest_instance0;
showParameterAdv($sysId,$param_oid,$param_instance);

//NDD MO Call
$param_oid="2.2.51.1.11";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
echo "&nbsp;";
$param_instance=$nest_instance0;
showParameterAdv($sysId,$param_oid,$param_instance);

//Local MO Call
$param_oid="2.2.51.1.12";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
echo "&nbsp;";
$param_instance=$nest_instance0;
showParameterAdv($sysId,$param_oid,$param_instance);

echo "<br>";

//IDD MO SMS
$param_oid="2.2.51.1.13";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
echo "&nbsp;";
$param_instance=$nest_instance0;
showParameterAdv($sysId,$param_oid,$param_instance);

//NDD MO SMS
$param_oid="2.2.51.1.14";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
echo "&nbsp;";
$param_instance=$nest_instance0;
showParameterAdv($sysId,$param_oid,$param_instance);

//Local MO SMS
$param_oid="2.2.51.1.15";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
echo "&nbsp;";
$param_instance=$nest_instance0;
showParameterAdv($sysId,$param_oid,$param_instance);

//GPRS
$param_oid="2.2.51.1.16";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
echo "&nbsp;";
$param_instance=$nest_instance0;
showParameterAdv($sysId,$param_oid,$param_instance);

echo "</td>";
echo "</tr>";
echo "<tr>";
echo "<td>";

//Transfer
$param_oid="2.2.51.1.17";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
echo "&nbsp;";
$param_instance=$nest_instance0;
showParameterAdv($sysId,$param_oid,$param_instance);

//Transfer Priority
$param_oid="2.2.51.1.18";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
echo "&nbsp;";
$param_instance=$nest_instance0;
showParameterAdv($sysId,$param_oid,$param_instance);

//Debit Priority
$param_oid="2.2.51.1.19";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
echo "&nbsp;";
$param_instance=$nest_instance0;
showParameterAdv($sysId,$param_oid,$param_instance);

echo "</td>";
echo "</tr>";
echo "</table>";

echo "<br>";
echo "<table width=\"100%\" border=\"1\" cellpadding=\"2\" cellspacing=\"0\" bordercolor=\"#666666\" bordercolordark=\"#FFFFFF\" bgcolor=\"#FFFFFF\">";
echo "<tr bgcolor=\"#e6e6e6\">";
	echo "<td colspan=2>";
	echo "<b>Call CAP Plan</b>";
	echo "</td>";
echo "</tr>";
echo "<tr>";
	//Reset Date
	$param_oid="2.2.51.1.9";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<td colspan=2 onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
echo "</tr>";
for($i=0;$i<4;$i++)
{
	echo "<tr>";
	echo "<td width=\"$left_percent\">";
	echo "CAP Plan $i";
	if($i%2)
		echo "&nbsp;(Other Network)";
	else
		echo "&nbsp;(Home Network)";
	echo "</td>";
	
	echo "<td>";
	echo "<table width=\"100%\" border=0 cellspacing=\"0\" cellpadding=\"0\">";
	echo "<tr>";
	
	//Flag
	echo "<td width=\"14%\">";
	$param_oid="2.2.57.1.4";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	echo "</td>";
	$param="nest_instance$i";
	$param_instance=$$param;
	echo "<td width=\"14%\">";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	//Type
	echo "<td width=\"14%\">";
	$param_oid="2.2.57.1.5";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	echo "</td>";
	$param="nest_instance$i";
	$param_instance=$$param;
	echo "<td width=\"14%\">";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	echo "<td width=\"14%\">";
	echo "&nbsp;";
	echo "</td>";
	echo "<td width=\"14%\">";
	echo "&nbsp;";
	echo "</td>";
	echo "<td width=\"14%\">";
	echo "&nbsp;";
	echo "</td>";
	
	echo "</tr>";
	echo "<tr>";
	//Threshold 0
	echo "<td width=\"14%\">";
	$param_oid="2.2.57.1.6";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	echo "</td>";
	$param="nest_instance$i";
	$param_instance=$$param;
	echo "<td width=\"14%\">";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	//Threshold 1
	echo "<td width=\"14%\">";
	$param_oid="2.2.57.1.7";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	echo "</td>";
	$param="nest_instance$i";
	$param_instance=$$param;
	echo "<td width=\"14%\">";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	//Threshold 2
	echo "<td width=\"14%\">";
	$param_oid="2.2.57.1.8";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	echo "</td>";
	$param="nest_instance$i";
	$param_instance=$$param;
	echo "<td width=\"14%\">";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	echo "</tr>";
	
	//Tariff ID 0
	echo "<tr>";
	echo "<td width=\"14%\">";
	$param_oid="2.2.57.1.9";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	echo "</td>";
	$param="nest_instance$i";
	$param_instance=$$param;
	echo "<td width=\"14%\">";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	//Tariff ID 1
	echo "<td width=\"14%\">";
	$param_oid="2.2.57.1.10";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	echo "</td>";
	$param="nest_instance$i";
	$param_instance=$$param;
	echo "<td width=\"14%\">";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	//Tariff ID 2
	echo "<td width=\"14%\">";
	$param_oid="2.2.57.1.11";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	echo "</td>";
	$param="nest_instance$i";
	$param_instance=$$param;
	echo "<td width=\"14%\">";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	//Tariff ID 3
	echo "<td width=\"14%\">";
	$param_oid="2.2.57.1.12";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	echo "</td>";
	$param="nest_instance$i";
	$param_instance=$$param;
	echo "<td width=\"14%\">";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	echo "</tr>";
	echo "</table>";
	echo "</tr>";
}
echo "</table>";





echo "<br>";
echo "<table width=\"100%\" border=\"1\" cellpadding=\"2\" cellspacing=\"0\" bordercolor=\"#666666\" bordercolordark=\"#FFFFFF\" bgcolor=\"#FFFFFF\">";
echo "<tr bgcolor=\"#e6e6e6\">";
	echo "<td colspan=2>";
	echo "<b>GPRS Service Control</b>";
	echo "</td>";
echo "</tr>";
echo "<tr>";
echo "<td>";

echo "<table width=100% border=0 cellspacing=0 cellspacing=0>";
echo "<tr>";
echo "<td width=50%>";
//GPRS Charge Status
$param_oid="2.2.59.1.4";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
$param_instance=$nest_instance0;
echo "&nbsp;&nbsp;";
showParameterAdv($sysId,$param_oid,$param_instance);
echo "</td>";

echo "<td width=50%>";
//Minimum Balance for GPRS
$param_oid="2.2.59.1.5";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
$param_instance=$nest_instance0;
echo "&nbsp;&nbsp;";
showParameterAdv($sysId,$param_oid,$param_instance);
echo "&nbsp;(currency unit)";
echo "</td>";
echo "</tr>";

echo "<tr>";
echo "<td>";
//Inactive Session Limit
$param_oid="2.2.59.1.6";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
$param_instance=$nest_instance0;
echo "&nbsp;&nbsp;";
showParameterAdv($sysId,$param_oid,$param_instance);
echo "&nbsp;(seconds)";
echo "</td>";

echo "<td>";
//GPRS Notification when Terminate
$param_oid="2.2.59.1.7";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
$param_instance=$nest_instance0;
echo "&nbsp;&nbsp;";
showParameterAdv($sysId,$param_oid,$param_instance);
echo "</td>";
echo "</tr>";


echo "<tr>";
echo "<td>";
//Max SMS for GPRS Notification Per Day
$param_oid="2.2.59.1.8";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
$param_instance=$nest_instance0;
echo "&nbsp;&nbsp;";
showParameterAdv($sysId,$param_oid,$param_instance);
echo "</td>";

echo "<td>";
//Max Volume Quota Each Time
$param_oid="2.2.59.1.9";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
$param_instance=$nest_instance0;
echo "&nbsp;&nbsp;";
showParameterAdv($sysId,$param_oid,$param_instance);
echo "&nbsp;(KB)";
echo "</td>";
echo "</tr>";

echo "<tr>";
echo "<td>";
//Volume Threshold Diff
$param_oid="2.2.59.1.10";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
$param_instance=$nest_instance0;
echo "&nbsp;&nbsp;";
showParameterAdv($sysId,$param_oid,$param_instance);
echo "&nbsp;(KB)";
echo "</td>";

echo "<td>";
//Max Duration Quota Each Time
$param_oid="2.2.59.1.11";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
$param_instance=$nest_instance0;
echo "&nbsp;&nbsp;";
showParameterAdv($sysId,$param_oid,$param_instance);
echo "&nbsp;(seconds)";
echo "</td>";
echo "</tr>";


echo "<tr>";
echo "<td>";
//Duration Threshold Diff
$param_oid="2.2.59.1.12";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
$param_instance=$nest_instance0;
echo "&nbsp;&nbsp;";
showParameterAdv($sysId,$param_oid,$param_instance);
echo "&nbsp;(seconds)";
echo "</td>";

echo "<td>";
//Charge By
$param_oid="2.2.59.1.13";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
$param_instance=$nest_instance0;
echo "&nbsp;&nbsp;";
showParameterAdv($sysId,$param_oid,$param_instance);
echo "</td>";
echo "</tr>";
echo "</table>";

echo "</td>";
echo "</tr>";

echo "<tr bgcolor=\"#e6e6e6\">";
	echo "<td colspan=2>";
	echo "<b>GPRS CAP Plan</b>";
	echo "</td>";
echo "</tr>";

echo "<tr>";
echo "<td>";
//Type
$param_oid="2.2.59.1.14";
$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
echo "{$singleParameterInfo[ShowName]}";
echo "</span>";
$param_instance=$nest_instance0;
echo "&nbsp;&nbsp;";
showParameterAdv($sysId,$param_oid,$param_instance);

echo "<br>";

echo "<table width=100% border=0 cellspacing=0 cellpadding=0>";
echo "<tr>";

	echo "<td width=20%>";
	//Threshold 0
	$param_oid="2.2.59.1.15";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	$param_instance=$nest_instance0;
	echo "</td>";
	echo "<td width=5%>";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	echo "<td width=20%>";
	//Threshold 1
	$param_oid="2.2.59.1.16";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	$param_instance=$nest_instance0;
	echo "</td>";
	echo "<td width=5%>";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	echo "<td width=20%>";
	//Threshold 2
	$param_oid="2.2.59.1.17";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	$param_instance=$nest_instance0;
	echo "</td>";
	echo "<td width=5%>";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	echo "<td width=20%>&nbsp";
	echo "</td>";
	echo "<td width=5%>&nbsp;";
	echo "</td>";

echo "</tr>";

echo "<tr>";

	echo "<td>";
	//Tariff ID 0
	$param_oid="2.2.59.1.18";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	$param_instance=$nest_instance0;
	echo "</td>";
	echo "<td width=5%>";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";

	echo "<td>";
	//Tariff ID 1
	$param_oid="2.2.59.1.19";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	$param_instance=$nest_instance0;
	echo "</td>";
	echo "<td width=5%>";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	echo "<td>";
	//Tariff ID 2
	$param_oid="2.2.59.1.20";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	$param_instance=$nest_instance0;
	echo "</td>";
	echo "<td width=5%>";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";

	echo "<td>";
	//Tariff ID 3
	$param_oid="2.2.59.1.21";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	$param_instance=$nest_instance0;
	echo "</td>";
	echo "<td width=5%>";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";

echo "</tr>";
echo "</table>";

echo "</td>";
echo "</tr>";
echo "</table>";










echo "<br>";
echo "<table width=\"100%\" border=\"1\" cellpadding=\"2\" cellspacing=\"0\" bordercolor=\"#666666\" bordercolordark=\"#FFFFFF\" bgcolor=\"#FFFFFF\">";
echo "<tr bgcolor=\"#e6e6e6\">";
	echo "<td colspan=2>";
	echo "<b>Friends & Family Number</b>";
	echo "</td>";
echo "</tr>";
echo "<tr>";
	echo "<td colspan=3>";

	echo "<table width=100% border=0>";
	echo "<tr>";
	
	//Flag
	$param_oid="2.2.60.1.4";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<td colspan=2 onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	//Charge for Change
	$param_oid="2.2.60.1.5";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<td colspan=2 onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	//Free Changes
	$param_oid="2.2.60.1.6";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<td colspan=2 onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	echo "</tr>";
	echo "<tr>";
	
	//Local Number
	$param_oid="2.2.60.1.7";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<td colspan=2 onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	//NDD Number
	$param_oid="2.2.60.1.8";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<td colspan=2 onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	//IDD Number
	$param_oid="2.2.60.1.9";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<td colspan=2 onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	echo "</tr>";
	
	echo "<tr>";
	
	//Balance Threshold to Call FF Number
	$param_oid="2.2.60.1.10";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<td colspan=2 onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "&nbsp;(currency unit)";
	echo "</td>";
	
	//Keep or Remove FF Number
	$param_oid="2.2.60.1.11";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<td colspan=2 onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	//Balance Threshold to Keep FF Number
	$param_oid="2.2.60.1.12";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<td colspan=2 onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "&nbsp;";
	$param_instance=$nest_instance0;
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "&nbsp;(currency unit)";
	echo "</td>";
	
	echo "</tr>";
	echo "</table>";
	
	echo "</td>";
echo "</tr>";
$start_index=13;
for($i=0;$i<6;$i++)
{
	echo "<tr>";
	echo "<td width=\"$left_percent\">";
	echo "FF Plan ".($i+1);
	echo "</td>";
	
	echo "<td>";
	echo "<table width=\"100%\" border=0 cellspacing=\"0\" cellpadding=\"0\">";
	echo "<tr>";
	
	//Registration Fee
	echo "<td width=\"16%\">";
	$param_oid="2.2.60.1.{$start_index}";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	echo "</td>";
	$param_instance=$nest_instance0;
	echo "<td width=\"22%\">";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "&nbsp;(currency unit)";
	echo "</td>";
	
	$start_index++;
	
	//Max Numbers
	echo "<td width=\"14%\">";
	$param_oid="2.2.60.1.{$start_index}";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	echo "</td>";
	$param_instance=$nest_instance0;
	echo "<td width=\"12%\">";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "</td>";
	
	$start_index++;
	
	//Free Call Duration
	echo "<td width=\"18%\">";
	$param_oid="2.2.60.1.{$start_index}";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
	echo "{$singleParameterInfo[ShowName]}";
	echo "</span>";
	echo "&nbsp;";
	echo "</td>";
	$param_instance=$nest_instance0;
	echo "<td width=\"10%\">";
	showParameterAdv($sysId,$param_oid,$param_instance);
	echo "&nbsp;(minutes)";
	echo "</td>";
	
	$start_index++;

	echo "</tr>";
	echo "<tr>";

	//Free SMS
	echo "<td width=\"14%\">";
  $param_oid="2.2.60.1.{$start_index}";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
  echo "{$singleParameterInfo[ShowName]}";
  echo "</span>";
  echo "&nbsp;";
  echo "</td>";
  $param_instance=$nest_instance0;
  echo "<td width=\"16%\">";
  showParameterAdv($sysId,$param_oid,$param_instance);
  echo "</td>";

  $start_index++;
  
  //Rent ID
	echo "<td width=\"14%\">";
  $param_oid="2.2.60.1.{$start_index}";
	$singleParameterInfo=GetSingleParameterInfo($sysId,$param_oid);
	echo "<span onmouseover=\"javascript:showTipWindow(this,'{$singleParameterInfo[Description]}');\" onmouseout=\"javascript:hideTipWindow(this);\">";
  echo "{$singleParameterInfo[ShowName]}";
  echo "</span>";
  echo "&nbsp;";
  echo "</td>";
  $param_instance=$nest_instance0;
  echo "<td width=\"10%\">";
  showParameterAdv($sysId,$param_oid,$param_instance);
  echo "</td>";

  $start_index++;

	
	echo "</tr>";
	echo "</table>";
	echo "</tr>";
}
echo "</table>";










echo "<input type=\"submit\" name=\"get\" class=\"button\" value=\" Get \">";
echo "&nbsp;&nbsp;";
if($canwrite_flag)
	echo "<input type=\"submit\" name=\"set\" class=\"button\" value=\" Set \">";
else
	echo "<input type=\"submit\" name=\"set\" disabled class=\"button\" value=\" Set \">";

adjust_content_tail("down");
?>
